/*global*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, keygen, table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video, input, textarea, select, button { margin:0; padding:0; border:none; outline:0;   }
html, body, form, fieldset, p, div, h1, h2, h3, h4, h5, h6 { -webkit-text-size-adjust:none;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display:block;}
ol, ul { list-style:none;}
sup, sub {font-size:83%;}
blockquote, q { quotes:none;}
blockquote:before, blockquote:after, q:before, q:after { content:''; content:none;}
del { text-decoration:line-through;}
ins, u, s, a, a:hover { text-decoration:none;}
pre, code, kbd, samp { font-family:inherit;}
em, i, cite, var, address, dfn {}
h1, h2, h3, h4, h5, h6, strong, b { font-weight:normal;}
html, body, fieldset, img, iframe, abbr { border:0;}
table { border-collapse:collapse; border-spacing:0;}
caption, th { text-align:left; font-weight:normal;}
textarea{ overflow:auto; resize:none;}
label, summary { cursor:default;}
a, button, label { cursor:pointer;}
ol,ul,dl,li{ list-style-type: none;}
body, textarea, input, button, select, keygen, legend { font:12px/1.14 arial,\5b8b\4f53,helvetica,sans-serif; color:#666;}
html { _background-image:url(about:blank); _background-attachment:fixed;}
body, html { font-family: "microsoft yahei"; overflow-x: hidden;background: rgba(0,0,0,.01);}
a { color:#666; -webkit-tap-highlight-color:rgba(0,0,0,0);
-webkit-transition: all .5s ease-out;
   -moz-transition: all .5s ease-out;
    -ms-transition: all .5s ease-out;
        transition: all .5s ease-out;}
a:hover { color:#35a5e6;}

/* function */
.f-dn { display:none;}
.f-db { display:block;}
.f-di { display:inline;}
.f-fl { float:left; display:inline;}
.f-fr { float:right; display:inline;}
.f-fn { float:none;}
.f-pr { position:relative;}
.f-pa { position:absolute;}
.f-oh { overflow:hidden;}
.f-fs12 { font-size:12px;}
.f-fs14 { font-size:14px;}
.f-fwb { font-weight:bold;}
.f-tal { text-align:left;}
.f-tac { text-align:center;}
.f-tar { text-align:right;}
.f-vam { vertical-align:middle;}
.f-vat { vertical-align:top;}
.f-wsn { word-wrap:normal; white-space:nowrap;}
.f-ti { overflow:hidden; text-indent:-999em;}
.f-ti2 { text-indent:2em;}
.f-cp { cursor:pointer;}
.f-nus { -webkit-user-select:none; -ms-user-select:none; user-select:none;}
.f-clear { overflow:hidden; display:block; clear:both; height:0;}
.f-clearfix:before, .f-clearfix:after { content:''; display:table;}
.f-clearfix:after { clear:both;}
.f-clearfix,.f-zm { *zoom:1;}
.f-yahei { font-family:\5fae\8f6f\96c5\9ed1;}
.f-song { font-family:\5b8b\4f53;}
.f-cred { color:#f00;}


#Subheader{background-image:url(../images/header-background.jpg);background-repeat:no-repeat;padding:30px 0;background-position:center top}
#Subheader .title{font-size:30px;line-height:35px;font-weight:400;letter-spacing:1px; color:#FFFFFF;text-align:center}
#Subheader .breadcrumbs{width:100%;text-align:center;margin-top:10px;font-size: 13px;}
#Subheader .breadcrumbs span{padding: 0 5px;}
#Subheader .breadcrumbs a{color:rgba(68,68,68,.6); font-size: 13px;}
#Subheader .breadcrumbs a:hover{ text-decoration: underline;}

.th-wap{ padding: 30px 0;}
.th-side{ border-right: 1px solid rgba(0,0,0,.01);background: rgba(0,0,0,.01);}
.th-side h3{font-size:18px;line-height:22px; padding-bottom: 25px;}
.th-side ul li{padding:5px 15px;background:#fff;position:relative;margin-bottom:10px;-webkit-transition:all .5s ease-out;-moz-transition:all .5s ease-out;-ms-transition:all .5s ease-out;transition:all .5s ease-out}
.th-side ul li:after{content:"";display:block;position:absolute;right:0;top:0;width:4px;height:100%;background-color:#0095eb}
.th-side ul li:hover:after{width:100%}
.th-side ul li a{color:#626262;font-size:13px;line-height:25px}
.th-side ul li:hover a{color:#fff}
.th-side ul li a{display:block;text-decoration:none;position:relative;z-index:2;margin-bottom:3px;padding-bottom:3px;border-bottom:1px solid #ccc}
.the_content_wrapper{font-size:13px;line-height:25px}
.the_content_wrapper .part_link  { line-height:2em; text-decoration:underline;}


.the_content_wrapper h2 {
	font-size:26px;
	line-height:1.5em;
	border-bottom-width: thin;
	border-bottom-style: dashed;
	padding-bottom:10px; margin:15px;
	border-bottom-color: #00CCFF;
}
.the_content_wrapper h4 {
	font-size:18px;
	line-height:1.5em;
	color: #333333;
    
	
}



.the_content_wrapper p{padding-bottom:15px;text-align:left}
.the_content_wrapper strong{font-weight:600}
.the_content_wrapper a{ color: #0095eb;}

.share-simple-wrapper{border-top:1px solid rgba(0,0,0,.08);padding:15px 0;text-align:left}
.share-simple-wrapper .share-label{margin-right:10px;font-size:15px}
.share-simple-wrapper .icons{display:inline}
.share-simple-wrapper .icons a{color:#a8a8a8;padding:0 5px}
.share-simple-wrapper .button-love{float:right;position:relative;display:inline-block;padding-left:24px;margin-left:5px}
.share-simple-wrapper .button-love a{color:#0095eb}
.button-love a .label{color:#a8a8a8}
.section-related-adjustment{border-top:1px solid rgba(0,0,0,.08);padding-top:20px}

.th-widget{border-right: 1px solid rgba(0,0,0,.01);background: rgba(0,0,0,.01);}
.th-widget h3{font-size:18px;line-height:22px; padding-bottom: 25px;}
.th-widget ul{list-style-type:square;color:#fff;padding:5px 10px 5px 30px;background-color:#0095eb}
.th-widget ul li{position:relative}
.th-widget ul li a{color:#fff;display:block;font-size:14px;padding:15px 0 15px 3px;display:block}
.th-widget ul li a:hover{text-decoration:underline}
.th-widget ul li:after{content:"";display:block;width:70px;border-width:0 0 1px;border-style:solid;border-color:rgba(255,255,255,.2);position:absolute;left:-30px;bottom:0}

.post-desc{padding:15px 0 20px; 20px}
.post-desc h2{font-size:28px;line-height:34px;font-weight:300;letter-spacing:0;font-family:Ubuntu,Arial,Tahoma,sans-serif}
.post-excerpt{padding-top:15px;margin-bottom:15px;font-size:13px;line-height:20px}
.post-links{padding:15px}
.post-footer{background:rgba(0,0,0,.02);padding:7px 15px;overflow:hidden}
.post-footer a{color:#a8a8a8}
.post-footer .button-love{float:left;line-height:25px}
.post-footer .button-love a.mfn-love{display:inline-block;position:relative;padding-left:24px;margin-left:5px}
.post-footer .post-links{float:right;border-left:1px solid #ccc}
.post-footer .post-links i{margin-right:5px}
.post-footer .post-links a{color:#0095eb}

.pager{text-align:center}
.pager .pages{display:inline-block;margin:20px 30px 0;padding:4px 3px;-webkit-border-radius:5px;border-radius:5px;background-color:#f8f8f8;}
.pager .pages a,.pager .pages span.page-numbers{display:inline-block;margin:0 1px;width:35px;height:35px;line-height:35px;text-align:center;-webkit-border-radius:5px;border-radius:5px}
.pager a.next_page,.pager a.prev_page{display:inline-block;line-height:43px}
.pager .pages a:hover{background-color:#0095eb;color:#fff}
.pager .pages a.active{background-color: #0095eb; color: white;}
.pager a.next_page{ color: #0095eb;}


.site-banner{overflow:hidde;background:#303d4f;}
.banner-bottom{background:#e5e4e5 url(../images/banner-bg.jpg) repeat-x scroll top left;padding:30px 0 15px}
.banner-left{padding-top:128px}
.animation{position:relative}
.banner-heading{margin:0 0 15px;color:#fff;font-size:60px;font-weight:400}
.banner-left p{font-size:20px;color:#fff;font-weight:400;line-height:34px;margin-bottom:42px}
.banner-store{top:0;position:relative;-ms-transition:all .3s ease 0s;-webkit-transition:all .3s ease 0s;transition:all .3s ease 0s}
.banner-right{padding-top:6px;margin-bottom:-115px}
.banner-rotate{position:absolute;top:172px;left:100px;-webkit-transform:skew(32deg,-46deg);-ms-transform:skew(32deg,-46deg);transform:skew(32deg,-46deg);width:102px}
.banner-img{position:relative;margin-left:-30px}
.mac-app{float:left}
.app-rating{float:left;padding-top:7px}
.app-rating p{font-size:20px;color:#000;text-transform:uppercase;font-weight:400;margin-bottom:5px}
.mac-app>img{float:left;padding-right:50px}

.rating{display:block}
.rating li{display:inline;margin-right:1px;margin-left:1px}
.rating li a{color:#337ab7;text-decoration:none}
.site-banner .banner-rotate img{max-width:100%;}

.rotate-img{-webkit-animation:rotate 3s infinite linear;animation:rotate 3s infinite linear;-ms-animation:rotate 3s infinite linear}


section.mac-clean{overflow:hidden;background-color:#fff}
.section-block{padding-top:70px;padding-bottom:60px}
.heading-1{display:block;font-size:50px;color:#24282e;font-weight:400;margin:0 0 20px}
.sub-heading{font-size:16px;line-height:30px;max-width:976px;margin-left:auto;margin-right:auto;margin-bottom:25px}
.gray-bg{background:#f6f9fb;overflow:hidden}
.section-block{padding-top:70px;padding-bottom:60px}
.clean-block .cleaning-left{padding-top:50px}
.block{display:inline-block;width:100%}
.cleaning-animation{position:absolute;top:0;left:0}
.cleaning-process{margin-left:27px;margin-top:16px;transform:skew(-7deg,10deg);-ms-transform:skew(-7deg,10deg);-webkit-transform:skew(-7deg,10deg);width:310px}
.rotate-img{-webkit-animation:rotate 3s infinite linear;animation:rotate 3s infinite linear;-ms-animation:rotate 3s infinite linear}
.animation.in-view .cleaning-arrow{opacity:1;width:125px}
.cleaning-arrow{position:absolute;top:144px;left:159px;opacity:0;-ms-transition:all .5s ease .5s;-webkit-transition:all .5s ease .5s;transition:all .5s ease .5s;width:55px}
.cleaning-arrow img{float:right}
.heading-1{display:block;font-size:50px;color:#24282e;font-weight:400;margin:0 0 20px}
.sub-heading{font-size:16px;line-height:30px;max-width:976px;margin-left:auto;margin-right:auto;margin-bottom:25px}
.cleaning-list{display:block}
.cleaning-list li{display:block;padding:10px 0 10px 40px;font-size:16px;color:#232323;background:url(../images/bullet-on-white.gif) no-repeat 0 11px}
.blue-btn.mar-top{margin-top:40px}
.blue-btn{font-size:16px;color:#1990f4;font-weight:500;display:inline-block;width:190px;text-align:center;border:1px solid #197bf3;border-radius:25px;line-height:30px;padding:7px 20px 7px;box-shadow:2px 2px 2px #d4d4d4,0 0 7px transparent inset;-webkit-box-shadow:2px 2px 2px #d4d4d4,0 0 7px transparent inset;-ms-box-shadow:2px 2px 2px #d4d4d4,0 0 7px transparent inset;transition:all .3s ease 0s;-webkit-transition:all .3s ease 0s;-ms-transition:all .3s ease 0s}
.blue-btn .arrow-icon{width:32px;height:17px;background:url(../images/arrow-right.png) no-repeat scroll 0 0;float:right;margin-top:6px;-webkit-animation:MoveLeftRight 1.5s infinite linear;animation:MoveLeftRight 1.5s infinite linear;-ms-animation:MoveLeftRight 1.5s infinite linear;position:relative;left:-7px}


.site-optimize{background-color:#fff;overflow:hidden}
.section-block{padding-top:70px;padding-bottom:60px}
.in-view.tra-heading span{opacity:1}
.tra-heading span:nth-child(4){transition-delay:.2s;-ms-transition-delay:.2s;-webkit-transition-delay:.2s}
.tra-heading span{opacity:0;-ms-transition:all .1s ease .5s;-webkit-transition:all .1s ease .5s;transition:all .1s ease .5s}
.cleaner-loader{width:auto;z-index:3;left:0;position:absolute;top:0;margin-right:-63px;margin-top:5px}
.cleaner-main{position:absolute;top:150px;left:200px;width:105px;z-index:2;-ms-animation:CleanerMove 1s infinite linear;animation:CleanerMove 1s infinite linear;-webkit-animation:CleanerMove 1s infinite linear}
.cleaner-shadow{position:absolute;top:154px;left:205px;width:105px;z-index:1}


.manual-cleaning{overflow:hidden;background:#f6f9fb}
.section-block{padding-top:70px;padding-bottom:60px}
.manual-animation{float:right;position:relative}
.manual-cle-icon{position:absolute;top:88px;left:165px;width:110px;perspective-origin:4% 35%;-ms-perspective-origin:4% 35%;-webkit-perspective-origin:4% 35%;perspective:110px;-ms-perspective:110px;-webkit-perspective:110px}
.manual-process-back{position:absolute;right:60px;top:15px}
.manual-process-top{position:absolute;right:42px;top:15px;animation:ManualLeftRight 1.5s infinite linear;-webkit-animation:ManualLeftRight 1.5s infinite linear;-ms-animation:ManualLeftRight 1.5s infinite linear}
.manual-circle-top{position:absolute;right:35px;bottom:50px;animation:ManualCircleUp 1.5s infinite linear;-webkit-animation:ManualCircleUp 1.5s infinite linear;-ms-animation:ManualCircleUp 1.5s infinite linear}
.manual-circle-back{position:absolute;right:35px;bottom:35px}


.site-security{overflow:hidden;background-color:#fff}
.lock-animation{perspective:280px;width:280px;position:absolute;top:31px;left:42px;perspective-origin:0;-ms-perspective-origin:0 0;-webkit-perspective-origin:0 0;-ms-transform:skew(5deg,5deg);-webkit-transform:skew(5deg,5deg);transform:skew(5deg,5deg)}
.shield-tp-animation{position:absolute;left:150px;top:60px;perspective-origin:25% -59%;-ms-perspective-origin:25% -59%;-webkit-perspective-origin:25% -59%;perspective:180px;-ms-perspective:180px;-webkit-perspective:180px;transform:skew(3deg,9deg);-ms-transform:skew(3deg,9deg);-webkit-transform:skew(3deg,9deg)}
.shield-solid-animation{margin-top:-6px;left:190px;top:60px;position:absolute;perspective-origin:25% -59%;-ms-perspective-origin:25% -59%;-webkit-perspective-origin:25% -59%;perspective:180px;-ms-perspective:180px;-webkit-perspective:180px;transform:skew(3deg,9deg);-ms-transform:skew(3deg,9deg);-webkit-transform:skew(3deg,9deg)}
.green-tp-animation{position:absolute;left:250px;top:82px;perspective-origin:25% -59%;-ms-perspective-origin:25% -59%;-webkit-perspective-origin:25% -59%;perspective:180px;-ms-perspective:180px;-webkit-perspective:180px;transform:skew(3deg,6deg);-ms-transform:skew(3deg,6deg);-webkit-transform:skew(3deg,6deg)}
.green-solid-animation{position:absolute;left:285px;top:75px;perspective-origin:25% -59%;-ms-perspective-origin:25% -59%;-webkit-perspective-origin:25% -59%;perspective:180px;-ms-perspective:180px;-webkit-perspective:180px;transform:skew(3deg,6deg);-ms-transform:skew(3deg,6deg);-webkit-transform:skew(3deg,6deg);-webkit-animation:GreenMove 1.5s infinite linear;-ms-animation:GreenMove 1.5s infinite linear;animation:GreenMove 1.5s infinite linear}
.check-1-animation{position:absolute;top:120px;left:320px;width:45px;height:56px}
.check-2-animation{position:absolute;top:120px;left:320px;margin-left:18px;margin-top:-5px;-webkit-animation:CheckFirstMove 1.5s infinite linear;-ms-animation:CheckFirstMove 1.5s infinite linear;animation:CheckFirstMove 1.5s infinite linear;width:45px;height:56px}
.check-3-animation{position:absolute;top:120px;left:320px;margin-left:36px;margin-top:-10px;-ms-animation:CheckSecondMove 1.5s infinite linear;animation:CheckSecondMove 1.5s infinite linear;-webkit-animation:CheckSecondMove 1.5s infinite linear;width:45px;height:56px}
.shield-nodes{position:absolute;top:75px;left:201px;width:285px}


.interface-inner{background:url(../images/bg-slider.jpg) no-repeat scroll top left #303d4f;overflow:hidden;background-size:cover;padding-top:44px}
.interface-inner .heading-1{padding-top:155px;background:url(../images/disk-cleanlogo-animat.gif) no-repeat scroll center top;color:#fff}
.interface-inner p{color:#fff;font-size:18px}
.testi-site{overflow:hidden;background-color:#fff}
.test-sub-heading{font-size:22px;color:#999ea6;font-weight:400}


#Footer{overflow:hidden;background-color:#292b33}
#Footer h4{color:#fff;font-size:21px;line-height:25px;font-weight:500;letter-spacing:0}
#Footer .widgets_wrapper .widget{padding:15px 0;margin-bottom:0}
#Footer p{margin:0 0 15px}
#Footer select{padding:10px;outline:0;margin:0;width:230px;max-width:100%;display:block;margin-bottom:20px;font-size:13px;border-width:1px;border-style:solid;border-radius:0;box-sizing:border-box;-webkit-appearance:none}
#Footer li{line-height:25px}
#Footer .footer_copy{border-top:1px solid rgba(255,255,255,.1)}
#Footer .footer_copy .one{margin-bottom:20px;padding-top:30px;min-height:33px}
#Footer a{color:#0095eb}
#Footer .footer_copy .social{float:right;margin-right:20px; font-size: 25px; position: relative; top: -15px; cursor: pointer;}
#Footer .textwidget p{color:#fff;font-size:13px;padding-top:25px;line-height:20px}
